name: elo_child
description: ELO — App da Criança
version: 1.0.0+1
publish_to: none

environment:
  sdk: ">=3.2.0 <4.0.0"
  flutter: ">=3.16.0"

dependencies:
  flutter:
    sdk: flutter
  flutter_localizations:
    sdk: flutter

  flutter_riverpod: ^2.5.1
  go_router: ^13.2.0
  dio: ^5.4.1
  flutter_secure_storage: ^9.0.0
  shared_preferences: ^2.2.2
  hive_flutter: ^1.1.0
  google_fonts: ^6.2.1
  mobile_scanner: ^4.0.1
  lottie: ^3.1.0
  shimmer: ^3.0.0
  intl: ^0.19.0
  equatable: ^2.0.5
  uuid: ^4.3.3
  logger: ^2.2.0
  flutter_markdown: ^0.6.22
  percent_indicator: ^4.2.3

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^3.0.1

flutter:
  uses-material-design: true
  generate: true
  assets:
    - assets/images/
    - assets/icons/
